CVE-2018-19818



Cross Site Scripting exists in InfoVista VistaPortal SE Version 5.1 (build 51029). The page "/VPortal/mgtconsole/Contacts.jsp" has reflected XSS via the ConnPoolName parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *